CVE-2012-6076

NameCVE-2012-6076
DescriptionInkscape before 0.48.4 reads .eps files from /tmp instead of the current directory, which might cause Inkspace to process unintended files, allow local users to obtain sensitive information, and possibly have other unspecified impacts.
SourceCVE (at NVD; CERT, LWN, oss-sec, fulldisc, Red Hat, Ubuntu, Gentoo, SUSE bugzilla/CVE, GitHub advisories/code/issues, web search, more)
Debian Bugs654341

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
inkscape (PTS)bullseye1.0.2-4fixed
bookworm1.2.2-2fixed
sid, trixie1.2.2-3fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
inkscapesource(unstable)0.48.3.1-1.3low654341

Notes

[squeeze] - inkscape <no-dsa> (Minor issue)
https://bugs.launchpad.net/inkscape/+bug/911146

Search for package or bug name: Reporting problems